<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="SmokeCommunalScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,fill,0,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelNext2.xml">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="background">scroll.track</property>
            <layout type="tablelayout" horiz="0,fill,10,fill,0" vert="0,60,fill,0"/>
            <widget class="Label" name="serviceListLabel">
                <anchor constraint="1,1,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">communal.label</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
            <widget class="Label" name="selectedServicesLabel">
                <anchor constraint="3,1,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">communal.label</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
            <widget class="Panel" name="goodPanel">
                <anchor constraint="1,2,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="celltemplate">goodButton</property>
                <layout type="tablelayout" horiz="5,fill,5" vert="5,60,fill,60,fill,60,fill,60,fill,60,fill,60,fill,60,fill,60,fill,60,5"/>
                <widget class="ClickButton" name="goodButton">
                    <property name="background">all.btn.menu.bg</property>
                    <property name="clickbackground">all.btn.dgt.bg.click</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">communal.item</property>
                </widget>
                <widget class="ClickButton" name="serviceNextButton">
                    <property name="background">all.btn.menu.bg</property>
                    <property name="clickbackground">all.btn.dgt.bg.click</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">communal.item</property>
                    <property name="icon">/buttons/arrow_down.png</property>
                </widget>
                <widget class="ClickButton" name="servicePrevButton">
                    <property name="background">all.btn.menu.bg</property>
                    <property name="clickbackground">all.btn.dgt.bg.click</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">communal.item</property>
                    <property name="icon">/buttons/arrow_up.png</property>
                </widget>
            </widget>
            <widget class="Panel" name="cartPanel">
                <anchor constraint="3,2,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="celltemplates">cartButton:0;deleteButton:0;</property>
                <layout type="tablelayout" horiz="5,fill,10,60,5" vert="5,60,fill,60,fill,60,fill,60,fill,60,fill,60,fill,60,fill,60,fill,60,5"/>
                <widget class="ClickButton" name="cartButton">
                    <property name="background">all.btn.menu.bg</property>
                    <property name="clickbackground">all.btn.dgt.bg.click</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">communal.item</property>
                </widget>
                <widget class="ClickButton" name="deleteButton">
                    <property name="background">all.btn.menu.bg</property>
                    <property name="clickbackground">all.btn.dgt.bg.click</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">communal.item</property>
                    <property name="icon">/buttons/keyboard/X.png</property>
                </widget>
                <widget class="ClickButton" name="cartNextButton">
                    <property name="background">all.btn.menu.bg</property>
                    <property name="clickbackground">all.btn.dgt.bg.click</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">communal.item</property>
                    <property name="icon">/buttons/arrow_down.png</property>
                </widget>
                <widget class="ClickButton" name="cartPrevButton">
                    <property name="background">all.btn.menu.bg</property>
                    <property name="clickbackground">all.btn.dgt.bg.click</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">communal.item</property>
                    <property name="icon">/buttons/arrow_up.png</property>
                </widget>
            </widget>
        </widget>
    </widget>
</UI>